
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CISCO三层+二层交换机配置VLAN的实例 / iVAN</title>

    <meta name="description" content="CISCO三层+二层交换机配置VLAN的实例 Cisco的VLAN实现通常是以端口为中心的.与节点相连的端口将确定它所驻留的VLAN.将端口分配给VLAN的方式有两种,分别是静态的和动态的. 形成静态VLAN的过程是将端口强制性地分配给VLAN的过程.即我们先在VTP (VLAN Trunking Protocol)Server上建立VLAN,然后将每个端口分配给相应的VLAN的过程.这是我们创建VLAN最常用的方法. 动态VLAN形成很简单,由端口决定自己属于哪个VLAN.即我们先建立一个VMPS(VLAN Membership Poli">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">CISCO三层+二层交换机配置VLAN的实例</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>Cisco的VLAN实现通常是以端口为中心的。与节点相连的端口将确定它所驻留的VLAN。将端口分配给VLAN的方式有两种，分别是静态的和动态的. 形成静态VLAN的过程是将端口强制性地分配给VLAN的过程。即我们先在VTP （VLAN Trunking Protocol）Server上建立VLAN，然后将每个端口分配给相应的VLAN的过程。这是我们创建VLAN最常用的方法。</p>
<p>动态VLAN形成很简单，由端口决定自己属于哪个VLAN。即我们先建立一个VMPS（VLAN Membership Policy Server）VLAN管理策略服务器，里面包含一个文本文件，文件中存有与VLAN映射的MAC地址表。交换机根据这个映射表决定将端口分配给何种 VLAN。这种方法有很大的优势，但是创建数据库是一项非常艰苦而且非常繁琐的工作。</p>
<p>下面以实例说明如何在一个典型的快速以太局域网中实现VLAN。所谓典型的局域网就是指由一台具备三层交换功能的核心交换机接几台分支交换机（不一定具备三层交换能力）。我们假设核心交换机名称为：COM；分支交换机分别为：PAR1、PAR2、PAR3……，分别通过Port1的光线模块与核心交换机相连；并且假设VLAN名称分别为 COUNTER、MARKET、MANAGING……。</p>
<p>1、设置VTP DOMAIN</p>
<p>称为管理域。交换VTP更新信息的所有交 换机必须配置为相同的管理域。如果所有的交换机都以中继线相连，那么只要在核心交换机上设置一个管理域，网络上所有的交换机都加入该域，这样管理域里所有的交换机就能够了解彼此的VLAN列表。</p>
<p>COM#vlan database 进入VLAN配置模式</p>
<p>COM(vlan)#vtp domain COM 设置VTP管理域名称COM</p>
<p>COM(vlan)#vtp server 设置交换机为服务器模式</p>
<p>PAR1#vlan database 进入VLAN配置模式</p>
<p>PAR1(vlan)#vtp domain COM 设置VTP管理域名称COM</p>
<p>PAR1(vlan)#vtp Client 设置交换机为客户端模式</p>
<p>PAR2#vlan database 进入VLAN配置模式</p>
<p>PAR2(vlan)#vtp domain COM 设置VTP管理域名称COM</p>
<p>PAR2(vlan)#vtp Client 设置交换机为客户端模式</p>
<p>PAR3#vlan database 进入VLAN配置模式</p>
<p>PAR3(vlan)#vtp domain COM 设置VTP管理域名称COM</p>
<p>PAR3(vlan)#vtp Client 设置交换机为客户端模式</p>
<p>注意：这里设置交换机为Server模式是指允许在本交换机上创建、修改、删除VLAN及其他一些对整个VTP域的配置参数，同步本VTP域中其他交换机传递来的最新的VLAN信息；Client模式是指本交换机不能创建、删除、修改VLAN配置，也不能在NVRAM中存储VLAN配置，但可以同步由本VTP域中其他交换机传递来的VLAN信息。</p>
<p>2、配置中继</p>
<p>为了保证管理域能够覆盖所有的分支交换机，必须配置中继。Cisco交换机能够支持任何介质作为中继线，为了实现中继可使用其特有的ISL标签。 ISL（Inter－Switch link）是一个在交换机之间、交换机与路由器之间及交换机与服务器之间传递多个VLAN信息及VLAN数据流的协议，通过在交换机直接相连的端口配置 ISL封装，即可跨越交换机进行整个网络的VLAN分配和进行配置。</p>
<p>在核心交换机端配置如下：</p>
<p>COM(config)#interface gigabitEthernet 2/1</p>
<p>COM(config-if)#switchport</p>
<p>COM(config-if)#switchport trunk encapsulation isl</p>
<p>COM(config-if)#switchport mode trunk</p>
<p>COM(config)#interface gigabitEthernet 2/2</p>
<p>COM(config-if)#switchport</p>
<p>COM(config-if)#switchport trunk encapsulation isl</p>
<p>COM(config-if)#switchport mode trunk</p>
<p>COM(config)#interface gigabitEthernet 2/3</p>
<p>COM(config-if)#switchport</p>
<p>COM(config-if)#switchport trunk encapsulation isl</p>
<p>COM(config-if)#switchport mode trunk</p>
<p>在分支交换机端配置如下：</p>
<p>PAR1(config)#interface gigabitEthernet 0/1</p>
<p>PAR1(config-if)#switchport mode trunk</p>
<p>PAR2(config)#interface gigabitEthernet 0/1</p>
<p>PAR2(config-if)#switchport mode trunk</p>
<p>PAR3(config)#interface gigabitEthernet 0/1</p>
<p>PAR3(config-if)#switchport mode trunk</p>
<p>……</p>
<p>此时，管理域算是设置完毕了。</p>
<p>3、创建VLAN</p>
<p>一旦建立了管理域，就可以创建VLAN了。</p>
<p>COM(vlan)#Vlan 10 name COUNTER 创建了一个编号为10名字为COUNTER的 VLAN</p>
<p>更多精彩内容：http://www.bianceng.cnhttp://www.bianceng.cn/Network/jhjs/</p>
<p>COM(vlan)#Vlan 11 name MARKET 创建了一个编号为11名字为MARKET的 VLAN</p>
<p>COM(vlan)#Vlan 12 name MANAGING 创建了一个编号为12名字为MANAGING的 VLAN</p>
<p>……</p>
<p>注意，这里的VLAN是在核心交换机上建立的，其实，只要是在管理域中的任何一台VTP属性为Server的交换机上建立VLAN，它就会通过VTP通告整个管理域中的所有的交换机。但是如果要将交换机的端口划入某个VLAN，就必须在该端口所属的交换机上进行设置。</p>
<p>4、将交换机端口划入VLAN</p>
<p>例如，要将PAR1、PAR2、PAR3……分支交换机的端口1划入COUNTER VLAN，端口2划入MARKET VLAN，端口3划入MANAGING VLAN……</p>
<p>PAR1(config)#interface fastEthernet 0/1 配置端口1</p>
<p>PAR1(config-if)#switchport access vlan 10 归属COUNTER VLAN</p>
<p>PAR1(config)#interface fastEthernet 0/2 配置端口2PAR1(config-if)#switchport access vlan 11 归属MARKET VLAN</p>
<p>PAR1(config)#interface fastEthernet 0/3 配置端口3</p>
<p>PAR1(config-if)#switchport access vlan 12 归属MANAGING VLAN</p>
<p>PAR2(config)#interface fastEthernet 0/1 配置端口1</p>
<p>PAR2(config-if)#switchport access vlan 10 归属COUNTER VLAN</p>
<p>PAR2(config)#interface fastEthernet 0/2 配置端口2</p>
<p>PAR2(config-if)#switchport access vlan 11 归属MARKET VLAN</p>
<p>PAR2(config)#interface fastEthernet 0/3 配置端口3</p>
<p>PAR2(config-if)#switchport access vlan 12 归属MANAGING VLAN</p>
<p>PAR3(config)#interface fastEthernet 0/1 配置端口1</p>
<p>PAR3(config-if)#switchport access vlan 10 归属COUNTER VLAN</p>
<p>PAR3(config)#interface fastEthernet 0/2 配置端口2</p>
<p>PAR3(config-if)#switchport access vlan 11 归属MARKET VLAN</p>
<p>PAR3(config)#interface fastEthernet 0/3 配置端口3</p>
<p>PAR3(config-if)#switchport access vlan 12 归属MANAGING VLAN</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-19 08:28:45</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e9%85%8d%e7%bd%ae/" title="配置">配置</a>, <a href="https://www.iamivan.net/tag/%e7%ab%af%e5%8f%a3/" title="端口">端口</a>, <a href="https://www.iamivan.net/tag/%e4%ba%a4%e6%8d%a2%e6%9c%ba/" title="交换机">交换机</a>, <a href="https://www.iamivan.net/tag/interface/" title="interface">interface</a>, <a href="https://www.iamivan.net/tag/vlan/" title="vlan">vlan</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e4%ba%a4%e6%8d%a2%e5%ae%9e%e4%be%8b/" title="数据交换实例">数据交换实例</a>, <a href="https://www.iamivan.net/tag/ensp%e9%85%8d%e7%bd%aevlan/" title="ensp配置vlan">ensp配置vlan</a>, <a href="https://www.iamivan.net/tag/managing/" title="Managing">Managing</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>CISCO三层+二层交换机配置VLAN的实例的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdBdemb.html" rel="bookmark">基础配置：cisco交换机配置vlan（2）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				三层交换机上VLAN的设置(1)方法一:一般常规配置Switch# configureterminal Switch(config)#vlan20 Switch(config-vlan)#nametest20 Switch(config-vlan)#ipaddress1.1.1.1255.255.255.0 Switch(config-vlan)#end方法二:也可以在enable状态下,进行VLAN配置:Switch#vlandatabase//进入VLAN配置状态 Switch(vlan)#			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MR7x3dp.html" rel="bookmark">基础配置：cisco交换机配置vlan（1）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				vlan 配置思路 (access .Trunk)(1)创建Vlan在基于IOS的交换机上配置静态VLAN:switch#vlandatabase switch(vlan)#vlanvlan-numnamevlan-name switch(vlan)#exit switch# configureteriminal switch(config)#interfaceinterfacemodule/number switch(config-if)#switchportmodeaccess//设置端口模			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b22Pkrb.html" rel="bookmark">《Cisco局域网交换机配置手册（第2版&bull;修订版）》一2&period;2　园区交换网络设计</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Cisco局域网交换机配置手册(第2版•修订版) 设计一个交换网络必须考虑很多方面.一个大型企业网或园区网的扩容或重新设计似乎非常复杂或者不知如何下手.一种公认的.有条理的交换网络设计方法能够简化设计过程并使网络更有效率且更具扩展性. 本节包含的经验和想法可作为设计指南手册,以帮助用户周全地考虑全面的网络体系结构和配置.手册中的部分内容请参阅本书中对应其交换特性的章节. 1．使用LAN交换机合理地将LAN划分成最小的冲突域. 2．将企业网络规划成一个层次结构网络. 一个基于分层结构设计的网络为网			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXBw9jb.html" rel="bookmark">Catalyst 3550交换机配置三层接口</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				带有EMI的Catalyst3550交换机支持三种路由或桥接的三层接口: SVIs:你应该为任何你想路由流量的Vlan配置SVIs.当你在interface vlan全局配置命令后输入一个Vlan ID时,SVIs被创建. 要删除一个SVI,用命令: (global) no interface vlan 需要关于指派二层端口到VLANs,请看&quot;配置VLANs&quot;. 三层以太通道端口:以太通道由被路由端口组成.以太通道端口接口在&quot;配置以太通道&quot;中被描述. 被路由端口:被			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKka3Ab.html" rel="bookmark">《Cisco局域网交换机配置手册（第2版&bull;修订版）》一4&period;2　端口选定</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				4.2 端口选定 Cisco局域网交换机配置手册(第2版•修订版) 配置2层端口或接口之前,必须先将其选定或标识出来. Cisco IOS交换机允许使用interface range命令来选定一组接口. 配置 1．选定某个端口. 交换机的端口也称接口,可以使用类型(fastethernet.gigabitehternet等).模块号mod.或端口号num来标识交换机端口. 2．选定一组端口. 或者 Cisco IOS交换机允许一次选定一组接口,使得随后的命令可以应用到组内的每个接口上.port-			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5ZELRz.html" rel="bookmark">《Cisco局域网交换机配置手册（第2版&bull;修订版）》一4&period;4　EtherChannel</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				4.4 EtherChannel Cisco局域网交换机配置手册(第2版•修订版) 可将多个独立的交换机端口汇聚成一个单独的逻辑端口或EtherChannel. 快速以太网端口捆绑构成Fast EtherChannel(FEC).吉比特端口捆绑构成Gigabit EtherChannel(GEC). EtherChannel可以通过手动配置或使用动态协议来实现.PAgP为Cisco私有协议,而链路聚合控制协议(LACP)为基于标准化的协议,定义在IEEE802.3ad中(也称为IEEE802.3			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkAwg1b.html" rel="bookmark">《CCNP安全Secure 642-637认证考试指南》&mdash;&mdash;6&period;3节为Cisco Catalyst交换机配置认证方</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				6.3 为Cisco Catalyst交换机配置认证方 CCNP安全Secure 642-637认证考试指南 为交换机配置认证方时,管理员需要完成以下工作. 关键 任务1 配置RADIUS服务器参数. 任务2 配置AAA服务与RADIUS协议. 任务3 全局启用802.1X. 任务4 在指定的访问端口启用802.1X. 任务5 配置定期重认证(可选). 任务6 调整定时器和阈值(可选). 任务7 配置访客策略与认证失败策略(可选). 6.3.1 配置选择 配置认证方时,管理员需要考虑以下问题.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGjA8Op.html" rel="bookmark">思科交换机的vlan配置</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1. vlan:虚拟局域网,是交换机端口的逻辑组合,vlan工作在osi的第二层,一个vlan就是一个广播域,vlan之间的通信是通过第3层的路由器来完成的. 2. vlan优点: 1&gt;控制网络的广播问题 2&gt;简化网络管理 3&gt;提高网络的安全性 3. 交换机在哪个vlan的分配方法 1&gt;基于端口的vlan:把交换机的某一端口指定为某一vlan的成员 2&gt;基于mac的地址的vlan:交换机根据节点的mac地址,决定将其放置于哪个vlan 4. 单个交换机划分vlan 拓扑图 更			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrKg8Op.html" rel="bookmark">Cisco交换机配置主要步骤及语句</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				了解一些关于交换机配置方面的知识还是非常有帮助的,这里我们主要讲解了Cisco交换机配置的主要语句及步骤.上回跟大家介绍了如何正确连接交换机,今天用一些配置片段给大家介绍一下端口的配置.鉴于网上大多数配置事例都是show-run 出来的结果.不利于新手对命令配置过程的了解,所以笔者将Cisco交换机配置片段和注意的地方都注明了一下,希望能帮助新手尽快了解如何正确配置交换机. 在IOS输入命令时只要缩写的程度不会引起混淆,使用Cisco交换机配置命令的时候都可以使用缩写的形式.比如:Switch&gt;			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLYyAz.html" rel="bookmark" class="title">WML教程9：Select List 控件</a>
					<div>
						select|教程|控件 对表单的控制能力可以证明一个HTML设计者是否够专业,而且很多交互功能也必须依赖表单.WML没有表单属性,但是WML可以直接使用控件,同样可以达到使用表单的效果.因此,使用控 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpn9EjM.html" rel="bookmark" class="title">Redo log日志组故障分析</a>
					<div>
						数据库平台:SunOS 5.8 Generic_108528-23 sun4u sparc SUNW,Ultra-Enterprise 数据库版本:8.1.5.0.0 数据库症状:数据库响应缓慢,应用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjvm8b.html" rel="bookmark" class="title">Dreamweaver MX建站攻略：创建样式表</a>
					<div>
						dreamweaver|创建|攻略|样式表 1.在字符之间添加空格 要插入连续空格,在&quot;插入&quot;栏中,选择&quot;字符&quot;,然后单击&quot;非换行的空格&quot;图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEBaoM.html" rel="bookmark" class="title">货币千分位格式显示</a>
					<div>
						货币|显示 把长的数字用逗号隔开显示,通常应用于千分位的显示 &lt;% Function Comma(str) If Not(IsNumeric(str)) Or str = 0 Then Resu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpk9Kjb.html" rel="bookmark" class="title">nagios的详细配置</a>
					<div>
						上篇&quot;自动化安装nagios&quot;完成了nagios的服务器端的安装,现需要对nagios进行配置,实现基本的监控功能. 实验环境: CentOS 6.3 X86_64, Virtua ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxYnOb.html" rel="bookmark" class="title">SQL Server如何查看所有数据库所有表大小信息</a>
					<div>
						一.背景 之前写了篇关于:SQL Server 游标运用:查看一个数据库所有表大小信息(Sizes of All Tables in a Database)的文章,它罗列出某个数据所有表的信息,这些信 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7oNDb.html" rel="bookmark" class="title">关于Http和Hibernatet里面Session的区别</a>
					<div>
						问题来源于论坛的一个帖子: http://topic.csdn.net/u/20080831/18/6fb08087-709e-4a18-9273-a099202e27d6.html 问题: 在hib ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ADeAp.html" rel="bookmark" class="title">戴尔笔记本电脑win8&period;1怎么用U盘装win7系统</a>
					<div>
						     戴尔笔记本电脑win8.1怎么用U盘装win7系统        一.注意事项 1.转换硬盘分区表格式需要清空所有磁盘的数据,备份电脑文件 2.重装win7之后无法恢复原装win8.1,若要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62O7LM.html" rel="bookmark" class="title">搜狗输入法怎么取消图片表情的？</a>
					<div>
						  搜狗输入法怎么取消图片表情的?有时候图片表情很烦,想取消掉,但是新版的搜狗输入法的特效输入中没有了图片表情的选项.下面分享取消图片表情的方法. 1.首先,右击输入法,打开设置属性 2.然后选择高级 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8jXlVb.html" rel="bookmark" class="title">C&plus;&plus;指针漂移问题解决方法</a>
					<div>
						C++编程语言虽然功能强大,应用方式灵活,但是在实际编程中同样会出现各种各样的错误.在这里我们将会为大家详细介绍一下有关C++指针漂移的解决方法,希望本文介绍的内容可以帮助大家解决问题. 最近我们在工 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN1PLWb.html" rel="bookmark" class="title">无线鼠标&sol;键盘对码方法演示</a>
					<div>
						原来无线鼠标和无线接收器是一体的,如果要两者正常使用的话,需要协调两者的工作频率,俗称对码,对码过程一般在出厂之前就已经设置好,有部分无线鼠标因为各种原因没有对码,导致工作异常,对码一般是需要专门的对 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2PY9Bp.html" rel="bookmark" class="title">android导入第三方包后出错 求大神解惑</a>
					<div>
						问题描述 android导入第三方包后出错 求大神解惑 出现如下错误 Error:Execution failed for task ':app:transformResourcesWithMerge ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVNVYnz.html" rel="bookmark" class="title">深入线程</a>
					<div>
						前言   在校时认识的线程就是获取CPU执行时间的最小单位,多个线程共享所在进程的资源和内存空间,偶然会听说线程拥有上下文这一概念,但没有深入了 解学习,如今工作一年多后顿悟要及时补回这方面的知识于是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmQLvz.html" rel="bookmark" class="title">可口可乐系统拜访类型规划路线系统案例</a>
					<div>
						挑战 http://www.aliyun.com/zixun/aggregation/8700.html&quot;&gt;可口可乐中国公司希望将公司多年来积累的数据和现有的IT投资结合,更好的进行项 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmDBvz.html" rel="bookmark" class="title">DedeCMS没找到正确的uc配置</a>
					<div>
						访问网页的时候,发现评论的下面突然出现如下的信息错误: Error:Unknown column 'app3' in 'where clause'Errno:1054SQL::SELECT * FRO ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5NGkmz.html" rel="bookmark" class="title">sso-如何Android实现SSO（请耐心看完以下内容再回答）</a>
					<div>
						问题描述 如何Android实现SSO(请耐心看完以下内容再回答) 最近在做公司项目,领导要求做一个单点登录SSO,我查遍整个百度,大概得到都是Android 连接新浪,人人,Oauth 2.0第三方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjLE2Vp.html" rel="bookmark" class="title">nginx均衡iis站点访问报错时能不能不在均衡</a>
					<div>
						问题描述 nginx均衡iis站点访问报错时能不能不在均衡 你好,我这边如果起重一台机器的IIS是通的,但是我程序的站点访问报错,指令不访问这台机器吗 解决方案 首先查看nginx的access,er ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRD6lez.html" rel="bookmark" class="title">技术书单整理</a>
					<div>
						算法 算法导论 Introduction to Algorithms, Second Edition, by Thomas H. Cormen, Charles E. Leiserson, Ronal ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL762AM.html" rel="bookmark" class="title">校园安全责任重大 安防守护迭代升级</a>
					<div>
						经过漫长的两个月暑假,开学的日子又近了.而随着开学的临近,校园安全问题再次成为社会各自重点布控对象.在过去的两个月中,不少地区院校也利用假期时间,对学校存在的安全问题进行集中的调修.整治.新学期到来, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5eGnp.html" rel="bookmark" class="title">惠普重新考虑PC分拆决定：担心损害公司利益</a>
					<div>
						http://www.aliyun.com/zixun/aggregation/17197.html&quot;&gt;北京时间10月12日凌晨消息,据熟知内情的消息人士周二称,惠普及其金融顾问公司最 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAE1XnM.html" rel="bookmark" class="title">mysql-如何获取一年里每个月的记录总数，要求不管该月有没有数据都要显示，没有的显示为0？</a>
					<div>
						问题描述 如何获取一年里每个月的记录总数,要求不管该月有没有数据都要显示,没有的显示为0? 假如我有个数据表,里面只有&quot;2007-05-29&quot;的一条数据, 我希望得到的结果是 月份 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xOyAb.html" rel="bookmark" class="title">guava之Joiner 和 Splitter（转）</a>
					<div>
						最近在给客户准备一个Guava的分享,所以会陆续的更新关于Guava更多的细节分享.本文将记录Guava中得字符串处理Joiner(连接)和Splitter(分割)处理. Joiner 首先我们来看看 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWWgyXM.html" rel="bookmark" class="title">省空间 宏碁新一代服务器Altos C100 F3系列</a>
					<div>
						宏碁公司发布新款http://www.aliyun.com/zixun/aggregation/16350.html&quot;&gt;Altos服务器C100 F3系列,体积小不占空间.超静音,采用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNvOj7M.html" rel="bookmark" class="title">PHP iconv 解决utf-8和gb2312编码转换问题&lowbar;php技巧</a>
					<div>
						终于皇天不负有心人,答案还是让我找到了. 网上的都是这样用的 复制代码 代码如下: $content = iconv(&quot;utf-8&quot;,&quot;gb2312&quot;,$con ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mlmd4Lp.html" rel="bookmark" class="title">怎么百度移动搜索转码</a>
					<div>
						百度移动端搜索为了更大程度上一迎合日益发展的移动设备,对其搜索结果进行自认为很赞的转码,说白了就是改改css样式,当然是通过分析后改的,有主次之分,这个不在此多说.但大前端的主题用户都知道,我们的主题 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jmV4p.html" rel="bookmark" class="title">js光标定位文本框回车表单提交问题的解决方法&lowbar;javascript技巧</a>
					<div>
						本文实例讲述了js光标定位文本框回车表单提交问题的解决方法.分享给大家供大家参考.具体分析如下: 当光标定位在辅助查找的文本框后回车,页面会出现方法的返回的json串. 原因:When there i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEBmAz.html" rel="bookmark" class="title">生成灰阶测试图</a>
					<div>
						代码 * Generate YUV420P gray scale bar. * @param width Width of Output YUV file. * @param height Heigh ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk74jop.html" rel="bookmark" class="title">私募热捧医疗器械20亿元专项最迟于明年6月正式启动</a>
					<div>
						继&quot;重大新药创制专项&quot;之后,国家有望在医疗器械领域再次大规模投入. 5月19日,记者从权威人士处获悉:医疗器械领域的国家专项资金已于近日由科技部会同卫生部立项并提交上报.据透露,这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqgLv2z.html" rel="bookmark" class="title">百联举行供应商战略合作联盟会议</a>
					<div>
						在银泰商业与天猫联手O2O(Online to Offline)后,越来越多的实体零售业者启动线上与线下联动.百联集团昨日表示,其麾下百联电商,刚举行供应商战略合作联盟会议,拟最大限度地将各自资源落实 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwyyr5M.html" rel="bookmark" class="title">河北省中小企业公共服务平台网络建设方案</a>
					<div>
						日前,国家工信部批复同意&quot;河北省中小企业http://www.aliyun.com/zixun/aggregation/11297.html&quot;&gt;公共服务平台网络建设方案&qu ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
